Leopard 10.5.8 Safari says, "Java is Unavailable"

Discussion in 'macOS' started by j0ester, Dec 20, 2012.

  1. j0ester macrumors member

    Joined:
    Jun 14, 2012
    #1
    Evening all!

    I have a user that is using a Black MacBook with Leopard 10.5.8. Just recently he is trying to login to our VPN Website and it will error out saying, "Java is unavailable or not installed."

    The Java application is installed and enabled in Safari. If we go to the Software Update it will say, "All Software is up to date."

    What should I do? :\
     
  2. -Concept- macrumors member

    Joined:
    Dec 11, 2012
    Location:
    In front of a computer. Any computer.
    #2
    Check your Java preferences. Also, maybe he has an outdated version of Java that your VPN doesn't recognize, since he's running Leopard.
     

Share This Page